@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:300italic,400italic,700italic,400,300,700);
/*@import url(http://fonts.googleapis.com/css?family=Roboto:400,500,900italic,900,700italic,700,500italic,400italic,300italic,300,100italic,100);*/
@import url("navi.css");
@import url("forms.css");
@import url("tables.css");
@import url("freecontactform.css");
@import url("slider_image_hover.css");

html {overflow-y:scroll;}

body {
margin:0; 
padding:0; 
font-size:14px; 
color:#5f6569;
background-color:#FFFFFF;
font-family: Helvetica, Arial, "Lucida Grande", sans-serif;
font-weight:200;
line-height: 20px;
width:100%;
min-width:1300px;
}

p{
font-family: Helvetica, Arial, "Lucida Grande", sans-serif;
font-weight:200;
line-height: 20px;
color:#5f6569;

}

h2{
font-size:26px;
font-family: 'Roboto Condensed', sans-serif! important;
font-weight:300!important;
color:#524E4E;
}

h3{
font-size:20px!important;
font-family: 'Roboto Condensed', sans-serif!important;
font-weight:300!important;
color:#524E4E;
}

h4{
font-size:18px;
font-family: 'Roboto Condensed', sans-serif;
font-weight:300;
color:#524E4E;
}

.justify {text-align:justify;}
.bold {font-weight:bold;}
.center {text-align:center;}
.right {text-align:right;}
.left {text-align:left;}
.nostart {margin:0; padding:0; list-style-type:none;}

.clear{clear:both;}
br.clear{clear:both; margin-top:-15px;}

a{color:#B2C629; outline:none; text-decoration:none;}
.fl_left a{float:left;color:#ffffff;}
.fl_left, .imgl{float:left;}
.fl_right, .imgr{float:right;}

img {display:block; margin:0; padding:0; border:none;}
.imgl, .imgr {border:1px solid #999999; padding:5px;}
.imgl {margin:0 8px 8px 0; clear:left;}
.imgr {margin:0 0 8px 8px; clear:right;}
 
table tbody td {border:0px;}



/* ----------------------------------------------Typography------------------------------------- */

div.wrapper h1, div.wrapper h2, div.wrapper h3, div.wrapper h5, div.wrapper h6 {margin:0; padding:0; font-size:20px; font-weight:normal; line-height:normal; font-family: 'Roboto Condensed', sans-serif;}
/*div.wrapper h4 {margin:0; padding:0; font-size:20px; letter-spacing:.5px; line-height:normal; font-family: 'Roboto Condensed', sans-serif;}*/

.bluebutton {

}


.bluebutton a{
background: #177b87; /* Old browsers */
background: -moz-linear-gradient(top, #177b87 0%, #135e6d 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#177b87), color-stop(100%,#135e6d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #177b87 0%,#135e6d 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #177b87 0%,#135e6d 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #177b87 0%,#135e6d 100%); /* IE10+ */
background: linear-gradient(to bottom, #177b87 0%,#135e6d 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#177b87', endColorstr='#135e6d',GradientType=0 ); /* IE6-9 */
border-radius: 3px;
padding: 10px 20px;
color:#ffffff;
height: 20px;
font-weight: 400;
font-family: 'Roboto Condensed', sans-serif;
font-size: 16px;
padding: 5px 20px;
text-transform: uppercase;
letter-spacing: 0.5px;
}

.bluebutton a:hover{
background: #135e6d; /* Old browsers */
background: -moz-linear-gradient(top, #135e6d 75%, #177b87 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(75%,#135e6d), color-stop(100%,#177b87)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #135e6d 75%,#177b87 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #135e6d 75%,#177b87 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #135e6d 75%,#177b87 100%); /* IE10+ */
background: linear-gradient(to bottom, #135e6d 75%,#177b87 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#135e6d', endColorstr='#177b87',GradientType=0 ); /* IE6-9 */	
color:#ffffff!important;
}

.redbutton{
margin:30px 0px 50px 26px;
}

h4.redbutton,  {
text-align:center; 
line-height:normal; 
margin: 0 auto;
letter-spacing:1px;
font-weight:400;
text-transform:uppercase;
margin: 28px 0px 49px 0px;
padding-left: 21px;}

h4.redbutton a{
color:#ffffff;
border-radius: 5px;
padding: 10px 15px 10px 15px;
background: -moz-linear-gradient(top,  #e21920 4%, #a81220 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(4%,#e21920), color-stop(100%,#a81220)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e21920 4%,#a81220 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e21920 4%,#a81220 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e21920 4%,#a81220 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e21920 4%,#a81220 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e21920', endColorstr='#a81220',GradientType=0 ); /* IE6-8 */
}

h4.redbutton a:hover{
padding: 10px 15px 10px 15px;
background: -moz-linear-gradient(top,  #a81220 0%, #e21920 99%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a81220), color-stop(99%,#e21920)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #a81220 0%,#e21920 99%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #a81220 0%,#e21920 99%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #a81220 0%,#e21920 99%); /* IE10+ */
background: linear-gradient(to bottom,  #a81220 0%,#e21920 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a81220', endColorstr='#e21920',GradientType=0 ); /* IE6-8 */
}


.homepage p.button a, .button a {padding:8px 15px 10px; color:#FFFFFF; background-color:blue; text-transform:uppercase; } /*same styling as #topnav li.last a*/

.greystrip_arrow img{margin:0 auto;}
.greystrip{border-top:solid 30px #b7bbbe;width:100%;}
.greyborder{border-bottom: 1px solid #1f252c;height:0px; }
#bottommagblock{width:100%; text-align: center;}

/* ----------------------------------------------Horisontal wrappers & columns------------------------------------- */

div.wrapper{display:block; width:100%; margin:0; text-align:left;}
.col0 {color:#CCCCCC; background-color:#3d4449;} /*grey*/
.col1 {color:#CCCCCC; background-color:white;}
.col2 {color:#FFFFFF; background-color:red;}
.col3 {color:#777777; background-color:#fffffff;}
.col4 {color:#FFFFFF; background-color:blue;}
.col5 {color:#ffffff; background-color:#3d4449; height:80px;}
.col7 {color:#777777; background-color:#1f252c;}
.greytexture {background: grey url(../images/global/grey-mag-bg.jpg) repeat left top; color: white;}

/* ADVERTISE WITH US BLOCK */
.wrapper_col6{margin:0 auto!important; background-color: #29323B!important;}

.wrapper_col6 h2{text-align:center;padding-top:77px;color:#ffffff;position:relative;}

#advertise_block { 
width: 1300px;
margin: 0 auto;
}

#advertise_block #firstblock{
float: left;
list-style-type: none;
margin: 114px 147px 0px 30px;
}

#advertise_block #secondblock{
float:left;
list-style-type:none;
margin:50px 8px 0px 27px;
}

#advertise_block #thirdblock{
float:left;
list-style-type:none;  
margin-left: 149px;

}
/* END OF ADVERTSIE WITH US BLOCK */

/* TESTIMONIAL BLOCK */

.wrapper_col6a{width:100%;}

.wrapper_col6a h2{
padding-top:30px;
color:#ffffff;
position:relative;
float:left;
}

#testimonial_block{
width: 1300px;
margin: 0 auto;
padding-top: 64px;
}

#testimonialvideo{
float:left; padding: 27px 70px 0px 190px;
}

#testimonialvideo img {
padding: 27px 70px 0px 190px;
}

#testimonialtext{
text-align:center;
padding-top:30px;
line-height: 40px;
}

#testimonialtext h3,h4{
color:#ffffff;}

/* END OF TESTIMONIAL BLOCK */

.wrapper_col7 h2{text-align:center;margin-top:10px;color:#ffffff;position:relative;}
.wrapper_col7{width: 100%; margin: 0 auto;}

/* ----------------------------------------------Placement in center of viewport ------------------------------------- */

#header, #mainnav, #topbar, #homepage, #breadcrumb, #container, #footer, #copyright {display:block; position:relative; width:1100px; margin:0 auto;}

/* ----------------------------------------------Header------------------------------------- */

#header{padding:8px 0px; z-index:1000;background-color:#ffffff;width:1100px; }
#header #logo  {display:block; float:left; width:310px; overflow:hidden; margin-bottom:5px; width:310px; heigh:60px;}


/* ----------------------------------------------BreadCrumb------------------------------------- */

#breadcrumb{padding:20px 0;}
#breadcrumb ul{margin:0; padding:0; list-style:none;}
#breadcrumb ul li{display:inline;}
#breadcrumb ul li.current a{text-decoration:underline;}

/* ----------------------------------------------Content------------------------------------- */

#container{padding:20px 0;}
#container h1, #container h2, #container h3, #container h4, #container h5, #container h6 {margin:0 0 15px 0; padding:0 0 8px 0;}

/* ----------------------------------------------Homepage Block------------------------------------- */

.homepage {display:block; width:100%; margin:15px 0 0 0; padding:0;background-color: #ffffff;}
.homepage ul {margin:0; padding:0; list-style:none;}
.homepage li {display:block; float:left; width:300px; margin:0 30px 0 0; padding:0;}
.homepage li.last {margin-right:0;}
.homepage li h2 {display:block; width:100%; height:65px; margin:0; padding:15px 0 8px 0; font-weight:normal; line-height:normal; border-bottom:1px dotted #999999;}
.homepage li h2 img {float:left; margin:-15px 8px 0 0; padding:5px; border:1px solid #999999;}
.homepage p {margin:0 0 25px 0; padding:0; line-height:1.6em;}

/* ----------------------------------------------Contact Blocks------------------------------------- */

.contactblocks {display:block; width:100%;   margin: 40px 0 40px 0; padding:0; text-align:center; }
.contactblocks ul {margin:0; padding:10px; list-style:none;float:left;}
.contactblocks li {
display:block; 
float:left;
width: 280px;
margin: 0px 19px 0 9px;
border-left: solid #8f9295 1px;
padding-left: 41px;
}
.contactblocks #firstblock{border-left:none;}
.contactblocks li.last {margin-right:0;}
.contactblocks li h2 {display:block; width:100%; height:15px; margin:0; padding:15px 0 8px 0; font-weight:100; line-height:normal;color:#3d4449;}
.contactblocks li h2 img {float:left; margin:-15px 8px 0 0; padding:5px; border:1px solid #999999;}
.contactblocks p { padding:0; line-height:1.6em;}

.contactblocks .bluebutton{padding-top:9px;}
.contactblocks h2{color:#3d4449;}
.two_blocks{width:1100px;}
.contactblocks .two_blocks ul {
margin:0; 
padding:10px; 
list-style:none;
float:left;
}

.contactblocks .two_blocks li {
border-left:0px none!important; 
margin:0 auto!important;
display:block; 
float:left;
width: 350px;
padding-left: 120px;
}
/* ----------------------------------------------Content Blocks------------------------------------- */

#content {display:block; float:left; width:960px;}  /*------ Part of original stylesheet ------- */
#centercontent {color:#3d4449;}  /*------ Use for center-aligned middle columns ------- */
#centercontent_img{margin:0 auto;height: 373px;}
#centercontent_img img{margin: 0 auto;}
#centercontent h3{padding-top:40px;}
/* Comments */

#comments{margin-bottom:40px;}
#comments .commentlist{margin:0; padding:0;}
#comments .commentlist ul{margin:0; padding:0; list-style:none;}
#comments .commentlist li.comment_odd, #comments .commentlist li.comment_even{margin:0 0 10px 0; padding:15px; list-style:none;}
#comments .commentlist li.comment_odd{color:#666666; background-color:#F7F7F7;}
#comments .commentlist li.comment_odd a{color:#95AD19; background-color:#F7F7F7;}
#comments .commentlist li.comment_even{color:#666666; background-color:#E8E8E8;}
#comments .commentlist li.comment_even a{color:#95AD19; background-color:#E8E8E8;}
#comments .commentlist .author .name{font-weight:bold;}
#comments .commentlist .submitdate{font-size:smaller;}
#comments .commentlist p{margin:10px 5px 10px 0; padding:0; font-weight:normal; text-transform:none;}
#comments .commentlist li .avatar{float:right; border:1px solid #EEEEEE; margin:0 0 0 10px;}

/* ----------------------------------------------Column------------------------------------- */

#column {display:block; float:right; width:300px;}
#column .holder {display:block; width:300px; margin-bottom:20px; background-color: white;}
#column .holder p {line-height:1.6em;}
#column .holder h2.title {display:block; width:100%; height:65px; margin:0; padding:15px 0 0 0; font-size:20px; line-height:normal;}
#column .holder h2.title img {float:left; margin:-15px 8px 0 0; padding:5px; border:1px solid #666666;}
#column .holder p.button {display:block; width:100%; font-weight:bold; text-align:right; line-height:normal; text-transform:uppercase; }
#column div.imgholder {display:block; width:290px; margin:0 0 10px 0; padding:4px; color:#666666; background-color:#F7F7F7; border:1px solid #CCCCCC;}

/* ----------------------------------------------Footer content block from original site ------------------------------------- */

#footer{padding:20px 0;}
#footer ul{margin:0; padding:0; list-style:none;}
#footer h2{margin:0 0 15px 0; padding:0 0 8px 0; font-size:18px; color:#CCCCCC; background-color:#000000; border-bottom:1px dotted #CCCCCC;}
#footer .box{display:block; float:right; width:250px; margin:0 0 0 25px; padding:0;}
#footer .box1{display:block; float:left; width:400px; line-height:1.6em;}
#footer .box1 .imgl{border:1px solid #CCCCCC; padding:5px; color:#FFFFFF; background-color:#000000;}
#footer .contactdetails li{margin:0 0 8px 0;}
#footer .flickrbox, #footer .flickrbox .wrap{display:block; width:260px;}
#footer .flickrbox .wrap .fix{clear:both;}
#footer .flickrbox .wrap .flickr_badge_image{display:block; float:left; margin:0 10px 10px 0; width:80px; height:80px;}
#footer .flickrbox .wrap #flickr_badge_image3, #footer .flickrbox .wrap #flickr_badge_image6{margin-right:0;}

/* ----------------------------------------------OUR MAGAZINES PAGE------------------------------------- */

#centercontent h4{
font-weight:300;
font-size:18px;
line-height: 26px;
margin-top: 20px;
}

.mag_logo img{
padding-top:10px;
padding-bottom:30px;
margin:0 auto;
}

#firstmagsection{
float:left;
border:solid 1px #a6abb0;
background-color:#f1f1f1;
border-radius:3px;
border-left:solid 10px #a2b019;
width:1095px;
height:272px;
list-style:none;
}

#firstmagsection ul {
margin-left: -16px;
padding-top: 11px;
}

#firstmagsection li{
float:left;
list-style:none;
padding-right:5px;
}

#firstmagsection li img{
width:145px;
height:190px;
}

#firstmagsection ul li h4 {
color:#3d4449;
font-weight:600;
font-size:14px;
text-align:center;
margin-top:19px;

}

#firstmagsection ul li h4:hover{
color:#177b87;
}

#secondmagsection{
float:left;
border:solid 1px #a6abb0;
background-color:#f1f1f1;
border-radius:3px;
border-left:solid 10px #a2b019;
width:500px;
height:272px;
list-style:none;

}

#secondmagsection ul {
margin-left: -16px;
padding-top: 11px;
}

#secondmagsection li{
float:left;
list-style:none;
padding-right:5px;
}

#secondmagsection li img{
width:145px;
height:190px;
}

#secondmagsection ul li h4 {
color:#3d4449;
font-weight:600;
font-size:14px;
text-align:center;
margin-top:19px;
}

#secondmagsection ul li h4:hover{
color:#177b87;
}

#thirdmagsection{
float:right;
border:solid 1px #a6abb0;
background-color:#f1f1f1;
border-radius:3px;
border-left:solid 10px #a2b019;
width:500px;
height:272px;
list-style:none;
}

#thirdmagsection ul {
margin-left: -16px;
padding-top: 11px;
}

#thirdmagsection li{
float:left;
list-style:none;
padding-right:5px;
}

#thirdmagsection li img{
width:145px;
height:190px;
}

#thirdmagsection ul li h4 {
color:#3d4449;
font-weight:600;
font-size:14px;
text-align:center;
margin-top:19px;
}

#thirdmagsection ul li h4:hover{
color:#177b87;
}

.title_logos{
padding-top:32px;
padding-bottom:30px;
float:left;
list-style-type:none!important;
}

.title_logos ul{
float: left;
width: 1100px;
list-style-type: none;
}

.title_logos ul li{
float: left;
}

.title_logos ul #expo_logo img {
margin-left:223px;
}

.title_logos ul #renovate_logo img {
margin-top:20px;
margin-left: 96px;
}


/* ----------------------------------------------END OUR MAGAZINES PAGE------------------------------------- */




/* ----------------------------------------------SINGLE PAGE------------------------------------- */
#singleblock{
width:1100px;	
}

#singlemag{
margin-top:50px;
position:absolute;
border:1px solid #999;
height: 582px;
width:402px;
}

#singlemag img{
position:absolute;
}

#singlemag h4{
font-size: 22px;
font-weight: 500;
position: relative;
text-transform: uppercase;
letter-spacing: 1px;
width: 402px;
padding-top: 546px;
color: #fff;
text-align: center;
background: #177b87;
  background: -moz-linear-gradient(top, #177b87 0%, #135e6d 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#177b87), color-stop(100%,#135e6d));
  background: -webkit-linear-gradient(top, #177b87 0%,#135e6d 100%);
  background: -o-linear-gradient(top, #177b87 0%,#135e6d 100%);
  background: -ms-linear-gradient(top, #177b87 0%,#135e6d 100%);
  background: linear-gradient(to bottom, #177b87 0%,#135e6d 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#177b87', endColorstr='#135e6d',GradientType=0 );
  padding: 16px 0px ;
  margin-top: 531px;

}

#singlemag_copy h2{
padding-right: 30px;
}

#renovate_singlemag_copy a{
color:#177b87;
}

#singlemag_copy a{
color:#177b87;
}


#bluearrow {
margin-left: 128px;
margin-top: -380px;
width: 145px;
height: 145px;
}


#bluearrow img {
position: relative;
margin-left: 5px;
width: 145px;
height: 145px;
}

.singleblock{
margin-bottom: 20px;
}

#singlemag p{
font-weight:400;
}

#singlemag_copy{
margin-top: 25px;
float: right;
width: 600px;
position: relative;
}

#renovate_singlemag_copy{
margin-top: 25px;
float: right;
width: 600px;
position: relative;
}

#singlemag_copy headercopy{
font-weight: 400;
font-size: 15px;
}

#singlemag_copy #maincopy{
margin-bottom: 80px;
}

.renovate_logo img{
padding-top: 25px;
padding-bottom: 32px;
margin: 0 auto;
float: left;
margin-right: 109px;
}

.hmfair_logo img{
padding-bottom: 13px;
margin: 0 auto;
float: left;
margin-right: 109px;
}


#explanation_thumbs{
float: right;
margin-bottom: 20px;
width: 680px;
}


#explanation_thumbs ul{
display: block;
position: relative;
height: 110px;
}

#explanation_thumbs ul li{
list-style-type:none;
float:left;
width:212px;
margin-top: 53px;
}

#explanation_thumbs ul li h1{
color:#F7F7F7;
font-size: 150px;
text-align: center;
}

#explanation_thumbs ul li p{
position:relative;
text-align: center;
margin-top: -63px;
}

#pastissues h4{
float:right;
font-size: 16px;
font-weight: 500;
letter-spacing:0.5px;
}

#pastissues a{
float: right;
margin-right: -600px;
position: relative;
margin-top: 600px;
color:#177b87;
}


#pastissues a:hover{
float: right;
margin-right: -600px;
position: relative;
margin-top: 600px;
color:#d2001f;
}


/*  PRODUCTS & RATES PAGE  */


.bluestrip{border-top:solid 30px #018D9A;width:100%;}
.bluestrip_arrow img{margin:0 auto;}

#centercontent h2{
color:#524E4E;
font-size:26px;
margin-top: 38px;
}

#centercontent p{
color: #5f6569;
line-height: 22px;
font-size: 15px;
margin-bottom: 50px;
}

#advertise_section{
width:100%; 
background-image:url("images/productsandrates/left_graph.png");
}
.advertise_main{
width:1200px; 
margin-top: 30px;  
margin:0 auto;
}

#advertise_img{
float:left;
margin-top: 21px;
}

#advertise_breakdown{
width:800px;
float:right;
margin-right: 87px;
}

#advertise_breakdown ul{
float:left;
height: 600px;
}

#advertise_breakdown ul li{
float:left;
list-style:none;
height:206px;

}

#advertise_breakdown ul li h2{	
float: left;
margin-right: 60px;
}

.advertise_content{
width:837px;
margin-top:16px;
}

.advertise_content p{
margin-left: 141px;
}

.ratecards{
float: left;
width: 598px;
margin-left: 141px;
}

.ratecards h4 a {
float: left;
font-weight: 400;
font-size:18px;
color:#e32134;
}

.ratecards h4 a:hover{
color:#ba1424;
}

.ratecards_two h4 a{
float: left;
font-weight: 400;
width: 525px;
color: #a2b019;
margin-left: 142px;
}

.ratecards_two h4 a:hover{
color:#727d0a;
}

.ratecards_three h4 a{
float: left;
font-weight: 400;
width: 223px;
color: #177b87;
margin-left: 142px;
}

.ratecards_three h4 a:hover{
color:#10616b;
}


/*  END OF PRODUCTS & RATES PAGE  */



/*  CONTACT PAGE  */

.contactblock{
display: block;
width: 1100px;
margin: 15px 0 0 0;
padding: 0;
}

.contactblock .{
margin: 0 auto;
width: 100px;
margin-bottom: 45px;
margin-top: 14px;
}

#contactcontent {
color: #3d4449;
}


#contactcontent h2{
font-size: 26px;
margin-top: 30px;	
}


#contactcontent p{
color: #5f6569;
line-height: 0px;
font-size: 15px;
margin-bottom: 30px;
}

#contactcontent_img {
margin: 0 auto;
height: 592px;
}

#contactcontent_img img {
margin: 0 auto;
height: 600px;
}

#wrapper_col4{
width:100%;
}

#container_col4{
display: block;
position: relative;
width: 1100px;
margin: 0 auto;
padding-top: 0px none!important;
}

#container_col3{
display: block;
position: relative;
width: 1100px;
margin: 0 auto;
padding-top: 0px none!important;
}

table {
width: 100%;
border-collapse: collapse;
table-layout: auto;
vertical-align: top;
margin-bottom: 44px;
border:0px!important;
}


#wrapper_col4 p{
color:#5f6569;
line-height: 0px;
margin-bottom: 30px;
}

#wrapper_col4 a{
color:#177b87;
font-weight:400;
}

#wrapper_col4 a:hover{
color:#e52235;
font-weight:400;
}

textarea{
margin-right:-5px;
height:100px!important;
width: 184px;
}



#contactcontent_form{
width:600px;
margin:0 auto;
}

recipient{
width: 190px;
height: 28px;
margin-right: 4px;
}


#contactcontent_form submit{
margin-top:6px;
}





/*  END OF CONTACT PAGE  */

.submitbuton .bluebutton a {
padding-left:30px;
}

table tbody tr #advertising_option{
padding-bottom: 18px!important;
}

textarea{ 
margin-bottom:20px!important;
}



/* GRADIENT CLASSES 

.red_gradient a, .red_gradient{
color: -webkit-linear-gradient(top, #e32134, #b21222)!important;
color: linear-gradient(top, #e32134, #b21222);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
font-size:24px;

}


.blue_gradient a, .blue_gradient{


}

.green_gradient a, .green_gradient{


}
*/
.black a{
color:#000000!important;
}

.black a:hover{
color:#686869!important;
}

/* END GRADIENT CLASSES */




/* PRINT | ONLINE | EVENTS Blocks styling on products.html*/


.products_block {  
	background: #1f252c url(../images/productsandrates/bg_dots.png) center repeat-x; 
	float: left;
	width: 100%;
	margin: -24px auto 0;
	z-index:-99999;
}

.productcontainer {
	width: 1200px;
	margin: 0 auto;
}

.product {
background-color: #1f252c;
width: 331px;
padding: 25px 20px 20px 24px;
float: left;
min-height: 338px;
margin-right: 20px;
border: 2px #505050 solid;
margin: 108px 20px 46px 0;
font-size: 13px;
}
	
.printred {margin-right:47px;}
.product h3 {
	font-size:35px!important;
	margin-top: 13px;
	float: left; 
	text-transform: uppercase;
	font-weight: 700!important;
	letter-spacing: 2px;
	padding: 5px 0;
	font-family: 'Roboto Condensed', sans-serif;
}

h3.onlineblue, a.onlineblue { color: #177b87;}
h3.printred, a.printred { color: #e52235;}
h3.expogreen, a.expogreen { color: #919d1c;}
a.white {color: #fff; background-color: #000;}

.product a.onlineblue, .product a.printred, .product a.expogreen, .product a.white  {
	font-weight: bold;
	letter-spacing: 1px;
	font-size: 12px;
	}
	
.product img {
	float: left; 
	margin: -120px 9px 0px 0px;;
}
.productcontent {
	color: white;
	clear: both; 

}

#events_header{
float:right;

}


/* ----------------------------------------------Sign-Up Page & Form------------------------------------- */

.greytexture img {margin: 0 auto;} 

#signup {
	width: 430px;
	padding: 5px 15px;
	margin: 0px auto 0;
	text-align: center;
	border:solid 1px #038d98;
	border-radius:8px;
	font-size:14px;
	background: #fff url(../images/global/bluegradient.png) repeat-x top;
	color: #fff;
}

#signup img {
	margin: 40px auto 20px;}

#signup table {	
	margin-top: 50px;
	color: #5f6569;
	font-size:12px;}

#signup table tbody td{
	padding-right: 0px;	}

